package com.javacodegeeks.client;

import java.util.Date;

import com.bradrydzewski.gwt.calendar.client.Calendar;
import com.google.gwt.core.client.EntryPoint;
import com.google.gwt.user.client.ui.RootPanel;

/**
 * Entry point classes define <code>onModuleLoad()</code>.
 */
public class GWTCalendar implements EntryPoint {
	
	/**
	 * This is the entry point method.
	 */
	public void onModuleLoad() {
		Calendar calendar = new Calendar();
		calendar.setDate(new Date());
		calendar.setDays(5); //number of days displayed at a time
		calendar.setWidth("400px");
		calendar.setHeight("400px");
		RootPanel.get("calendarContainer").add(calendar);
	}
}
